Www.Sy520.Com
贫民
贫民
  • UID8091
  • 粉丝0
  • 关注0
  • 发帖数1
阅读:2488 回复:2

2.03-->>2.04的安装升级包有吗

楼主#
更多 发布于:2017-03-28 12:28

前几天用的2.0可能,然后发现升级了,又重新安装,然后又看到可以升级 了,但是提示没有升级权限,可能是我空间问题,所以问有没有单独的升级包,这样可自己覆盖上去

IT宇宙人
贫民
贫民
  • UID7945
  • 粉丝4
  • 关注0
  • 发帖数3
沙发#
发布于:2017-03-28 14:29
检查看一下你的根目录里面有没backup 文件夹, 没有的话创建一个, 如果是linux的话 要考虑你的文件夹权限问题
Www.Sy520.Com
贫民
贫民
  • UID8091
  • 粉丝0
  • 关注0
  • 发帖数1
板凳#
发布于:2017-04-09 18:16
文件夹权限不够呢,所以长说用单独的升级包,自己上传升级
游客

返回顶部